.dockableNudgeCompWrap {
  margin: 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #303d4b;
  border-radius: 4px;
  padding: 23px 30px;
}
.dockableNudgeComp__txt {
  font-size: 18px;
  line-height: 22px;
  color: #fff;
  font-weight: 700;
}
.dockNudgeComp__btn {
  font-size: 14px;
  line-height: 17px;
  color: #fff;
  text-align: center;
  font-weight: 700;
  cursor: pointer;
  background-color: #0bbc8a;
  padding: 8px 36px;
  border-radius: 2px;
  box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.16);
  text-transform: uppercase;
}
@media screen and (max-width: 1023px) {
  .dockableNudgeCompWrap {
    display: none;
  }
}